*{
	margin:0px;
	padding:0px;
}

.wrapper{
	width: 1000px;
	background-color: #ccc;
	margin :10px auto;
	min-height: 500px
}

.header{
	padding:50px 50px 0px 50px;
	font-size: 25px;
}

.parrafo{
	padding:5px 40px 40px 40px;
	width:800px;
}

.fila1 div{
	background-color: gray;
	width:250px;
	float:left;
	line-height: 100px;
	text-align: center;
	margin:5px;
	border-radius: 10px;
	font-size: 22px;
	color: white;
}

.fila1,
.fila2{
	margin-left:40px;
	height:100px;
	width:780px;
}



.fila2 div,
.fila1 div{
	background-color: gray;
	width:250px;
	float:left;
	line-height: 100px;
	text-align: center;
	margin:5px;
	border-radius: 10px;
	font-size: 22px;
	color: white;
}

.wrapper .fila2 .derecha{
	float:right;
}


